[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

zxidjava



Hi,
i want to use zxid with tomcat and there are two questions open:

- which tomcat version? Now i am using 5.5 but i would like to use a
  newer version, perhaps 7.0 with jsp 2.0. 
- which zxid-libs do i need to include? Our current solution is to
  create a link to the whole zxid-directory into the war (just followed
  the docs). Of course this is far to much.

Kind regards,
Philip